Build #3 for conduit-audio-lame-0.1.2.1

[all reports]

Package conduit-audio-lame-0.1.2.1
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2017-09-02 21:26:28.625343323 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies base-4.9.1.0, bytestring-0.10.8.1, conduit-1.2.11, conduit-audio-0.2.0.3, resourcet-1.1.9, transformers-0.5.2.0, vector-0.12.0.1
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Configuring primitive-0.6.2.0...
Building primitive-0.6.2.0...
Building mtl-2.2.1...
Installed mtl-2.2.1
Configuring stm-2.4.4.1...
Building stm-2.4.4.1...
Configuring transformers-compat-0.5.1.4...
Installed primitive-0.6.2.0
Installed stm-2.4.4.1
Configuring vector-0.12.0.1...
Building transformers-compat-0.5.1.4...
Building vector-0.12.0.1...
Installed transformers-compat-0.5.1.4
Configuring mmorph-1.1.0...
Building mmorph-1.1.0...
Configuring exceptions-0.8.3...
Installed mmorph-1.1.0
Building exceptions-0.8.3...
Configuring transformers-base-0.4.4...
Installed exceptions-0.8.3
Building transformers-base-0.4.4...
Installed transformers-base-0.4.4
Configuring monad-control-1.0.2.2...
Building monad-control-1.0.2.2...
Installed monad-control-1.0.2.2
Configuring lifted-base-0.2.3.11...
Building lifted-base-0.2.3.11...
Installed lifted-base-0.2.3.11
Configuring resourcet-1.1.9...
Building resourcet-1.1.9...
Installed resourcet-1.1.9
Configuring conduit-1.2.11...
Building conduit-1.2.11...
Installed vector-0.12.0.1
Installed conduit-1.2.11
Configuring conduit-audio-0.2.0.3...
Building conduit-audio-0.2.0.3...
Installed conduit-audio-0.2.0.3
Configuring conduit-audio-lame-0.1.2.1...
Failed to install conduit-audio-lame-0.1.2.1
Build log ( /home/builder/.cabal/logs/conduit-audio-lame-0.1.2.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-31895/conduit-audio-lame-0.1.2.1'
Configuring conduit-audio-lame-0.1.2.1...
cabal: Missing dependency on a foreign library:
* Missing C library: mp3lame
This problem can usually be solved by installing the system package that
provides this library (you may need the "-dev" version). If the library is
already installed but in a non-standard location then you can use the flags
--extra-include-dirs= and --extra-lib-dirs= to specify where it is.
cabal: Leaving directory '/tmp/cabal-tmp-31895/conduit-audio-lame-0.1.2.1'
cabal: Error: some packages failed to install:
conduit-audio-lame-0.1.2.1 failed during the configure step. The exception
was:
ExitFailure 1